﻿html { background: none;font-family:Verdana; }
body { font-family: Verdana; }
a:link, a:visited, a:active { color: #10487A ; }
.content-fragment-page { background:#FFFFFF; }
.content-fragment-page .layout { background:none; border-bottom: 1px solid #10487A; }
.content-fragment-page .layout-header { background:none; }
.content-fragment.navigation-group .navigation-list-header.parent { background: url('http://community.microfocus.com/cfs-filesystemfile.ashx/__key/themefiles/s-7e987e474b714b01ba29b4336720c446-files/body_2D00_header.jpg') repeat-x scroll left top transparent; }
.content-fragment.navigation-group .navigation-list.parent .navigation-item { font-family: Verdana; font-size: 12px; }
.breadcrumb-list .breadcrumb-item { font-family: Verdana; font-size: 10px; }
.breadcrumb-list .breadcrumb-item a { color:#32638c; }
/*.content-fragment-page { background-color: #f6f6f6; }*/
.footer-fragments .layout .layout-content .layout-region .layout-region-inner .content-fragment .content-fragment-inner .content-fragment-content a { color:#626061; }
.group-navigation-content .content-list-name a { color:#32638C; }
.menu.group-navigation-content { background: #D3D3D3; }
.content-fragment.navigation-group .navigation-list.parent .navigation-item a { color: #FFFFFF; }
.footer-fragments-header { border-top:none; margin-top:0; }
.footer-fragments-footer { border-top:none; }
.footer-list { display:inline; list-style:none; }
.footer-item { border-right: 1px solid #24304e; color: #626061; float:left; font-size: 11px; padding: 0 10px; }
.footer-item.last { border-right: none; }
.footer-item.copyright { border-right: none; }
.content-fragment.group-banner .group-name.no-avatar { padding-left:0; }
.content-fragment.group-banner .group-description.no-avatar { padding-left:0; }
.content-fragment.group-list .content-item.simple-extended .group-name { background: url("http://community.microfocus.com/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/icon_2D00_sprite.gif") no-repeat scroll 0 -638px transparent; }
/*.multiple-column-item.column-1 .content-list a { color: red; }*/
.multiple-column-item.column-1 .content-list { margin-left:10px; }
.content-fragment.message .page-content.user-welcome-message { padding-left:110px; }
.content-fragment.thread-list .abbreviated-post.not-answered .post-author { padding-left:78px; }
.content-fragment.thread-list .abbreviated-post.suggested-answered .post-author { padding-left:78px; }
.content-fragment.thread-list .abbreviated-post.discussion .post-author { padding-left:78px; }
.content-fragment.thread-list .abbreviated-post.verified-answered .post-author { padding-left:78px; }
.content-fragment.thread-list .abbreviated-post.not-answered .post-attributes { width: 78px; }
.content-fragment.thread-list .abbreviated-post.suggested-answered .post-attributes { width: 78px; }
.content-fragment.thread-list .abbreviated-post.discussion .post-attributes { width: 78px; }
.content-fragment.thread-list .abbreviated-post.verified-answered .post-attributes { width: 78px; }